@charset "utf-8";
.menuincolonna {flex-grow: 0; max-width: 150px; display:  flex; flex-flow: column;}
.menuincolonna img {max-width: 60px;}
.menuincolonnaCopertina {flex-grow: 0; max-width: 170px; display:  flex; flex-flow: column;}
.menuincolonnaCopertina img {max-width: 68px;}
.menuincolonnaArchivioLiGGAV {flex-grow: 0; max-width: 450px; display:  flex; flex-flow: column;}
.menuincolonnaArchivioLiGGAV img {max-width: 180px;}
@media(min-width: 43em) {
.menuincolonna img {max-width: 150px;}
.menuincolonnaCopertina img {max-width: 170px;}
.menuincolonnaArchivioLiGGAV img {max-width: 450px;}
	}